﻿body { padding-top: 50px;
	   padding-bottom: 0px;
	   background-color: #e9ecef;
	   width:auto;
	   font-family: exo; 
	       
	     }
.responsive {
       width: 100%;
       height: auto;        
}

.center {
        display: block;
		margin-left: auto;
	    margin-right: auto;
 		width: 100%;
}

.center1 {
        display: block;
		margin-left: auto;
	    margin-right: auto;
 		width: 70%;
}

.center2 {
        display: block;
		margin-left: auto;
	    margin-right: auto;
 		width: 95%;
}

.displayed {
    display: block;
    margin-top:25px;
    margin-left: auto;
    margin-right: auto }
    
.centertext{text-align: center;
}

.farberot{
	color:red;
}

.carousel-item{position:relative;display:none;-ms-flex-align:center;align-items:center;width:80%;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}




/* exo-200 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/exo-v7-latin-ext_latin-200.eot'); /* IE9 Compat Modes */
  src: local('Exo ExtraLight'), local('Exo-ExtraLight'),
       url('../fonts/exo-v7-latin-ext_latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v7-latin-ext_latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v7-latin-ext_latin-200.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-regular - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-v7-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Exo Regular'), local('Exo-Regular'),
       url('../fonts/exo-v7-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v7-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v7-latin-ext_latin-regular.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-500 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/exo-v7-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local('Exo Medium'), local('Exo-Medium'),
       url('../fonts/exo-v7-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v7-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v7-latin-ext_latin-500.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-600 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/exo-v7-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Exo SemiBold'), local('Exo-SemiBold'),
       url('../fonts/exo-v7-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v7-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v7-latin-ext_latin-600.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-700 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/exo-v7-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Exo Bold'), local('Exo-Bold'),
       url('../fonts/exo-v7-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v7-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v7-latin-ext_latin-700.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-800 - latin-ext_latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/exo-v7-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local('Exo ExtraBold'), local('Exo-ExtraBold'),
       url('../fonts/exo-v7-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v7-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v7-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v7-latin-ext_latin-800.svg#Exo') format('svg'); /* Legacy iOS */
}


.mailueberschrift{
	font-size:small;color:darkgrey;
}



.col-6 {
	margin-top: 20px;
	
}





.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.col-6 .p{
	font-size:60%;
}




/* Sections */
#section1{
	height: 100%; 
	min-height:600px;
	background-color:#ffffe6;
}

#section2{
	height: 100%; 
	min-height:600px;
	background-color:#ffffcc;
}

#section3{
	height: 100%; 
	min-height:600px;
	background-color:#ffffb3;
}

#section4{
	height: 100%; 
	min-height:600px;
	background-color:#f2f2f2;
	}

#section5{
	height: 100%; 
	min-height:600px;
    background-color:#e6e6e6;
	}

#section6{
	height: 100%; 
	min-height:600px;
    background-color:#ffc2b3;
	}

#section7{
	height: 100%; 
	min-height:600px;
    background-color:#e6e6e6;
}

#section8{
	height: 100%; 
	min-height:600px;
    background-color:#f2f2f2;
}

#section9{
	height: 100%; 
	min-height:600px;
    background-color:#d9d9d9;
}

#section10{
	height: 100%; 
	min-height:600px;
    background-color: white;
}

.jumbotron{padding:2rem 2rem 2rem 2rem; margin:1rem 1rem 1rem 1rem;}

h1{
	font:exo;font-weight:300;font-size:3em; 
}

h1 {
  word-wrap:break-word;
}

h2{
	font:exo;font-weight:300;font-size:3em; word-wrap:break-word;
}


h3{
	font:exo;font-weight:100;font-size:1.8em; 
}
h4{
	font:exo;font-weight:100;font-size:1.5em; 
}

p{
	font:exo;font-weight:300;font-size:1em; 
}














li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color:aquamarine;
}

.active {
  background-color: #4CAF50;
}
.dropdown-item{display:block;width:100%;padding:.25rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:left;white-space:nowrap;background-color:transparent;border:0}

/* cookiebanner =====================================================================================*/
	#mbmcookie {position: fixed; top:15em; left: 0; right: 0; background:WhiteSmoke ; padding: 20px; font-size: 1em; color:#1a1a1a; }	
    #mbmcookie a.button {cursor: pointer; background: #2f2213; padding: 8px 20px; margin-left: 10px; border-radius: 5px;  float: right; color:white;}
    #mbmcookie a.button:hover {background-color: #aaa;}
    #mbmcookie p.cookiemessage {display: block; padding: 0; margin: 0;}

@media (max-width: 767px) {position: fixed; top:100px;
}



.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px); border-radius: 15px;
    display: block;
    margin-left: 10px;
    margin-right: 10px;
}
@media (max-width: 767px) 
{	.carousel-inner{
		padding-top:18px;}	
	
	.jumbotron .img, .jumbotron img{
		width: 10px;}



	.jumbotron .h1, .jumbotron h1{
		font-size: 1.5em;}
		
	.jumbotron .h2, .jumbotron h2{
		font-size: 1.5em;}
	.carousel-caption h3{
		font-size: 1em;}

	.carousel-caption p{
		font-size: .7em;}

	.jumbotron .p, .jumbotron p{
		font-size: 0.7em;}
	
	h1{
		font-size: 2.0em;word-wrap:break-word;}
		
	h2{
		font-size: 2.2em;word-wrap:nobreak-word;}

	
	h3{
		font-size:1.5em;word-wrap:break-word;}
	h4{font-size:1,3em;word-wrap:break-word;}
	
	.bildtext .p, .bildtext p{
	font-size: 2pt;}
	.bildtext{font-size: 0.75em;}
}

